---
# defaults file for omicsBroker
omi_install_path: '/opt/omicsBroker'

omi_git_url: 'https://gitlab.com/ifb-elixirfr/fair/omicsbroker.git'
omi_git_update: true
omi_git_force: true
omi_git_version: master


omi_docker_compose_pull: true
omi_docker_compose_files: "docker-compose.prod.yml"

omi_docker_postinstall:
  - "python manage.py migrate"
  - "python manage.py load_countries"
  - "python manage.py collectstatic --no-input --clear"
#  - "bash populate_exemple_production.sh "
